Subject: Re: [Catalina-22] [General] Weekend sailing

From: rick miller <[email-masked]>
Date: Thu, 13 Sep 2007 12:04:48 -0700 (PDT)

Do it for fun?
Am afraid you have fallen in love with your boat. She loses your stuff, spends your money, hurts you and you are still excited to be with her after all these years........yep, that's love....Sail on!
 
Rick Miller
Gotta Fly #13938
1986 Swing Keel C22
Waukesha, WI.

----- Original Message ----
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Sent: Monday, September 10, 2007 1:09:11 AM
Subject: [Catalina-22] [General] Weekend sailing

Decent weather here in Seattle finally on a weekend!
I took Delphinus out on an overnightt trip over to Seward Park on Lake Washington (seattle).  Left just at sunset and strangely was able to sail the entire way from Renton to the anchorage at the park in the dark.  Strong wind all evening out of the north, took about 2 hours to reach the destaination tossing the anchor out around 10:00pm.  It was great sailing under the dark skies full of stars. Wow...and the wind kept up too.
This morning - trouble started.  I tried pulling up the anchor and it  was STUCK.  Motored the boat upwind , downwind, around in circles, tore skin of my hands so I was bleeding all over, and totally exhasted myself.  My girfriend had a few  ideas also, but nothing worked.  Finally had to cut the rope to escape!  The anchor is an old rusty thing I got with the boat.  Too big I think.  Probably 30-40 lbs, and anchoring in the wind didn't help either,  just dug deeper into the clay bottom. 
Finally out, and sad a my loss, we sailed downwind back to Renton and went around the island.  Shortly after, the wind was gusting to 20+ knots and I just couldn't make much progress upwind.  Tried to reef the main, but never tried that before and just felt I was getting tangled up with stuff..  Finally dropped the jib turned downwind and did a run for home.  didn't make it to my sister's lake party with the boat after all.  Ugh!
Getting back to the launch, there were other sailboats that appeard to be having the same challenge with the wind (As well as a few powerboats).  Got it out of the water, and wounded myself again.  This time I got my finger caught in the gears of my winch, tearing open some finger meat and blackening my fingernail. Jumping up and down cussing for a bit I got the boat ouf of the water while bleeding all over again.  My girlfriend who is a nurse, inisited that she took me to the doctor.  Ok, I did dunk my bloody finger in the lake and put it in my mouth.  So, doctor looked at it, took an x-ray (nothing busted in the tip), wrapped it up, gave me a tetnus shot and sent me home.
Lot's of fun thought despite bleeding, losing the anchor, and getting sent home by too much wind!

And I do this for fun??  heh!

Tom
Delphinus #880
Renton, WA

      ____________________________________________________________________________________
Don't let your dream ride pass you by. Make it a reality with Yahoo! Autos.
http://autos.yahoo.com/index.html